﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'ACTV' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_ACTV')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_ACTV on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_ACTV] DEFAULT ((0)) FOR [ACTV]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP1' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP1')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP1 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP1] DEFAULT ((0)) FOR [TGRP1]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP2' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP2')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP2 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP2] DEFAULT ((0)) FOR [TGRP2]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP3' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP3')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP3 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP3] DEFAULT ((0)) FOR [TGRP3]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP4' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP4')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP4 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP4] DEFAULT ((0)) FOR [TGRP4]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP5' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP5')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP5 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP5] DEFAULT ((0)) FOR [TGRP5]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP6' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP6')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP6 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP6] DEFAULT ((0)) FOR [TGRP6]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP7' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP7')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP7 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP7] DEFAULT ((0)) FOR [TGRP7]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP8' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP8')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP8 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP8] DEFAULT ((0)) FOR [TGRP8]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'TGRP9' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_TGRP9')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_TGRP9 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_TGRP9] DEFAULT ((0)) FOR [TGRP9]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG1' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG1')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG1 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG1] DEFAULT ((0)) FOR [IAFG1]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG2' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG2')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG2 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG2] DEFAULT ((0)) FOR [IAFG2]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG3' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG3')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG3 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG3] DEFAULT ((0)) FOR [IAFG3]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG4' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG4')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG4 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG4] DEFAULT ((0)) FOR [IAFG4]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG5' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG5')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG5 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG5] DEFAULT ((0)) FOR [IAFG5]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG6' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG6')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG6 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG6] DEFAULT ((0)) FOR [IAFG6]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG7' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG7')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG7 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG7] DEFAULT ((0)) FOR [IAFG7]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG8' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG8')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG8 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG8] DEFAULT ((0)) FOR [IAFG8]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG9' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG9')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG9 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG9] DEFAULT ((0)) FOR [IAFG9]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG10' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG10')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG10 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG10] DEFAULT ((0)) FOR [IAFG10]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG11' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG11')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG11 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG11] DEFAULT ((0)) FOR [IAFG11]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG12' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG12')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG12 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG12] DEFAULT ((0)) FOR [IAFG12]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG13' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG13')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG13 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG13] DEFAULT ((0)) FOR [IAFG13]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG14' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG14')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG14 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG14] DEFAULT ((0)) FOR [IAFG14]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG15' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG15')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG15 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG15] DEFAULT ((0)) FOR [IAFG15]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG16' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG16')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG16 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG16] DEFAULT ((0)) FOR [IAFG16]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG17' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG17')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG17 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG17] DEFAULT ((0)) FOR [IAFG17]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG18' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG18')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG18 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG18] DEFAULT ((0)) FOR [IAFG18]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG19' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG19')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG19 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG19] DEFAULT ((0)) FOR [IAFG19]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG20' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG20')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG20 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG20] DEFAULT ((0)) FOR [IAFG20]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG21' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG21')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG21 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG21] DEFAULT ((0)) FOR [IAFG21]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG22' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG22')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG22 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG22] DEFAULT ((0)) FOR [IAFG22]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG23' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG23')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG23 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG23] DEFAULT ((0)) FOR [IAFG23]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG24' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG24')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG24 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG24] DEFAULT ((0)) FOR [IAFG24]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG25' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG25')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG25 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG25] DEFAULT ((0)) FOR [IAFG25]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG26' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG26')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG26 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG26] DEFAULT ((0)) FOR [IAFG26]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG27' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG27')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG27 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG27] DEFAULT ((0)) FOR [IAFG27]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG28' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG28')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG28 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG28] DEFAULT ((0)) FOR [IAFG28]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG29' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG29')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG29 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG29] DEFAULT ((0)) FOR [IAFG29]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG30' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG30')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG30 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG30] DEFAULT ((0)) FOR [IAFG30]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG31' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG31')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG31 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG31] DEFAULT ((0)) FOR [IAFG31]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG32' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG32')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG32 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG32] DEFAULT ((0)) FOR [IAFG32]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG33' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG33')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG33 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG33] DEFAULT ((0)) FOR [IAFG33]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG34' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG34')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG34 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG34] DEFAULT ((0)) FOR [IAFG34]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG35' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG35')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG35 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG35] DEFAULT ((0)) FOR [IAFG35]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG36' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG36')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG36 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG36] DEFAULT ((0)) FOR [IAFG36]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG37' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG37')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG37 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG37] DEFAULT ((0)) FOR [IAFG37]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG38' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG38')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG38 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG38] DEFAULT ((0)) FOR [IAFG38]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG39' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG39')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG39 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG39] DEFAULT ((0)) FOR [IAFG39]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG40' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG40')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG40 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG40] DEFAULT ((0)) FOR [IAFG40]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG41' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG41')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG41 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG41] DEFAULT ((0)) FOR [IAFG41]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG42' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG42')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG42 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG42] DEFAULT ((0)) FOR [IAFG42]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG43' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG43')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG43 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG43] DEFAULT ((0)) FOR [IAFG43]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG44' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG44')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG44 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG44] DEFAULT ((0)) FOR [IAFG44]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG45' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG45')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG45 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG45] DEFAULT ((0)) FOR [IAFG45]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG46' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG46')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG46 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG46] DEFAULT ((0)) FOR [IAFG46]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG47' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG47')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG47 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG47] DEFAULT ((0)) FOR [IAFG47]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG48' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG48')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG48 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG48] DEFAULT ((0)) FOR [IAFG48]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG49' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG49')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG49 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG49] DEFAULT ((0)) FOR [IAFG49]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG50' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG50')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG50 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG50] DEFAULT ((0)) FOR [IAFG50]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG51' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG51')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG51 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG51] DEFAULT ((0)) FOR [IAFG51]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG52' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG52')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG52 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG52] DEFAULT ((0)) FOR [IAFG52]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG53' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG53')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG53 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG53] DEFAULT ((0)) FOR [IAFG53]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG54' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG54')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG54 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG54] DEFAULT ((0)) FOR [IAFG54]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG55' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG55')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG55 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG55] DEFAULT ((0)) FOR [IAFG55]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG56' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG56')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG56 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG56] DEFAULT ((0)) FOR [IAFG56]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG57' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG57')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG57 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG57] DEFAULT ((0)) FOR [IAFG57]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG58' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG58')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG58 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG58] DEFAULT ((0)) FOR [IAFG58]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG59' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG59')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG59 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG59] DEFAULT ((0)) FOR [IAFG59]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG60' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG60')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG60 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG60] DEFAULT ((0)) FOR [IAFG60]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG61' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG61')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG61 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG61] DEFAULT ((0)) FOR [IAFG61]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG62' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG62')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG62 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG62] DEFAULT ((0)) FOR [IAFG62]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG63' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG63')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG63 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG63] DEFAULT ((0)) FOR [IAFG63]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG64' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG64')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG64 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG64] DEFAULT ((0)) FOR [IAFG64]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG65' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG65')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG65 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG65] DEFAULT ((0)) FOR [IAFG65]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG66' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG66')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG66 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG66] DEFAULT ((0)) FOR [IAFG66]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG67' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG67')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG67 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG67] DEFAULT ((0)) FOR [IAFG67]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG68' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG68')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG68 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG68] DEFAULT ((0)) FOR [IAFG68]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG69' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG69')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG69 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG69] DEFAULT ((0)) FOR [IAFG69]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG70' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG70')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG70 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG70] DEFAULT ((0)) FOR [IAFG70]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG71' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG71')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG71 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG71] DEFAULT ((0)) FOR [IAFG71]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG72' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG72')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG72 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG72] DEFAULT ((0)) FOR [IAFG72]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG73' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG73')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG73 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG73] DEFAULT ((0)) FOR [IAFG73]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG74' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG74')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG74 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG74] DEFAULT ((0)) FOR [IAFG74]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG75' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG75')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG75 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG75] DEFAULT ((0)) FOR [IAFG75]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG76' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG76')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG76 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG76] DEFAULT ((0)) FOR [IAFG76]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG77' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG77')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG77 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG77] DEFAULT ((0)) FOR [IAFG77]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG78' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG78')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG78 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG78] DEFAULT ((0)) FOR [IAFG78]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG79' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG79')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG79 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG79] DEFAULT ((0)) FOR [IAFG79]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG80' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG80')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG80 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG80] DEFAULT ((0)) FOR [IAFG80]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG81' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG81')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG81 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG81] DEFAULT ((0)) FOR [IAFG81]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG82' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG82')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG82 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG82] DEFAULT ((0)) FOR [IAFG82]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG83' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG83')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG83 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG83] DEFAULT ((0)) FOR [IAFG83]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG84' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG84')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG84 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG84] DEFAULT ((0)) FOR [IAFG84]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG85' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG85')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG85 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG85] DEFAULT ((0)) FOR [IAFG85]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG86' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG86')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG86 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG86] DEFAULT ((0)) FOR [IAFG86]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG87' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG87')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG87 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG87] DEFAULT ((0)) FOR [IAFG87]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG88' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG88')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG88 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG88] DEFAULT ((0)) FOR [IAFG88]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG89' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG89')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG89 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG89] DEFAULT ((0)) FOR [IAFG89]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG90' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG90')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG90 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG90] DEFAULT ((0)) FOR [IAFG90]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG91' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG91')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG91 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG91] DEFAULT ((0)) FOR [IAFG91]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG92' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG92')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG92 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG92] DEFAULT ((0)) FOR [IAFG92]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG93' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG93')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG93 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG93] DEFAULT ((0)) FOR [IAFG93]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG94' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG94')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG94 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG94] DEFAULT ((0)) FOR [IAFG94]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG95' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG95')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG95 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG95] DEFAULT ((0)) FOR [IAFG95]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG96' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG96')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG96 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG96] DEFAULT ((0)) FOR [IAFG96]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG97' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG97')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG97 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG97] DEFAULT ((0)) FOR [IAFG97]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG98' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG98')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG98 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG98] DEFAULT ((0)) FOR [IAFG98]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'IAFG99' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_IAFG99')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_IAFG99 on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_IAFG99] DEFAULT ((0)) FOR [IAFG99]
END 
GO

IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'WSOCTL' AND COLUMN_NAME = 'WACT' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_WSOCTL_WACT')
BEGIN 
    PRINT 'Creating default constraint DF_WSOCTL_WACT on table WSOCTL' 
    ALTER TABLE [dbo].[WSOCTL]
    ADD CONSTRAINT [DF_WSOCTL_WACT] DEFAULT ((0)) FOR [WACT]
END 
GO

